uuid:
  -
    value: 790a88b8-6056-4bf8-a940-5df48f0e822f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: wildflowersofwes0000mcca_page_019.jp2
uri:
  -
    value: 'public://2022-09/wildflowersofwes0000mcca_page_019.jp2'
    url: /sites/default/files/2022-09/wildflowersofwes0000mcca_page_019.jp2
filemime:
  -
    value: image/jp2
filesize:
  -
    value: 91959
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:35:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:11:50+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: wildflowersofwes0000mcca_page_019.jp2
sha1:
  -
    value: 2a45cc9e2058f0d9164d9ed7fbba403470f1cc2a
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
